» Ubuntu » 软件包

Error

two or more packages specified (ghc6 hardy)